# This is a general config file for WebYaST 
#
# The file needs to be located under /etc/webyast/ 

--- 
# Using the new
# default: false
polkit1: false

# Enable/disable XML REST API
# default: false
rest_api_enabled: false

# Enable/disable Web UI
# default: true
web_ui_enabled: true
